blob: f9864d614d57e6b7b871c8084f94946f0ebf182b [file] [log] [blame]
{
"name": "apprtc",
"version": "1.0.0",
"description": "Project checking for AppRTC repo",
"main": "Gruntfile.js",
"scripts": {
"postinstall": "python build/copy_portable.py node_modules/webrtc-adapter-test/adapter.js src/web_app/js/",
"test": "grunt --verbose"
},
"devDependencies": {
"grunt": ">=0.4.5",
"grunt-cli": ">=0.1.9",
"grunt-closurecompiler": ">=0.0.21",
"grunt-contrib-compress": "^0.13.0",
"grunt-contrib-csslint": ">=0.3.1",
"grunt-contrib-jshint": "^0.10.0",
"grunt-htmlhint": ">=0.4.1",
"grunt-jinja": "^0.3.0",
"grunt-jscs": ">=0.8.1",
"grunt-jstestdriver-phantomjs": ">=0.0.7",
"grunt-shell": "^1.1.1",
"webrtc-adapter-test": "^0.2.5"
}
}